%define module_name DBIx-Class-Helper-ResultSet-WindowFunctions
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Load.pm) perl(DBD/SQLite.pm) perl(DBIx/Class/Core.pm) perl(DBIx/Class/ResultSet.pm) perl(DBIx/Class/Schema.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Module/Metadata.pm) perl(Pod/Coverage/TrustPod.pm) perl(SQL/Abstract.pm) perl(SQL/Abstract/Test.pm) perl(SQL/Translator.pm) perl(Test/CleanNamespaces.pm) perl(Test/EOL.pm) perl(Test/Fixme.pm) perl(Test/Kwalitee.pm) perl(Test/MinimumVersion.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Roo.pm) perl(Test/Roo/DataDriven.pm) perl(Test/Roo/Role.pm) perl(base.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2.0
Release: alt1
Summary: Add support for window functions to DBIx::Class
Group: Development/Perl
License: artistic_2
URL: https://metacpan.org/pod/DBIx::Class::Helper::ResultSet::WindowFunctions

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RR/RRWO/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This helper adds rudimentary support for window functions to
the DBIx::Class manpage resultsets.

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Sun Apr 07 2019 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1
- updated by package builder

* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1
- initial import by package builder

